*{
 margin :0;
 padding:0; 
}

body{
    background-color: red;
    overflow:hidden;

}
.gameContainer{
     background-image: url(bg.png) ;
     background-repeat: no-repeat;
     background-size: 100vw 100vh;
     width:100%;
     height:100vh;
}
.dino{
    background-image: url(dino.png);
    background-repeat: no-repeat;
    background-size: cover;
    width:233px;
    height: 114px;
    position: absolute;
    bottom: 0 ;
    left: 52px; 
}

.obstacle{
   width: 166px;
   height: 113px;
   background-image: url(dragon.png);
   background-size: cover;
   background-repeat: no-repeat;
   position: absolute;
   bottom: 0;
   left: 44vw;

}

.animateDino{
    animation: dino 0.6s linear;
}

.obstacleAni{
     animation: obstacleAni 5s linear infinite;
}
#scoreCont{
    color:#54212f;
    font-weight: bold;
position:absolute ;
right: black 45px;
top: 31px;
border: 2px solid black;
padding:10px;
font-family: serif;



}
.gameOver{
    position:relative;
    top:63px;
    font-size:53px;
    text-align:center ;
    font-family: serif;
    visibility: hidden;
}
@keyframes dino{
    0%{
bottom: 0;
    }
    50%{
bottom:422px;        
    }
    100%{
        bottom:0;
        
    }
}

@keyframes obstacleAni{
    0%{
        left: 100vw;
    }
    100%{
        left:-10vw;
    }
}